import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsArtitleComponent } from './details-artitle.component';

describe('DetailsArtitleComponent', () => {
  let component: DetailsArtitleComponent;
  let fixture: ComponentFixture<DetailsArtitleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsArtitleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsArtitleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
